cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anis KADRI <anis.ka...@gmail.com>
Subject Re: plugman - cordova version support
Date Wed, 24 Apr 2013 00:31:40 GMT
1.9+. At least that is the goal.


On Tue, Apr 23, 2013 at 5:28 PM, RUDD, Brett <brettrudd@gmail.com> wrote:

> what is the minimum version of cordova that plugman is able to support as
> it stands now at master?
>
> -Brett
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message